Bug 468862 - kernel skipps disk password; hangs
kernel skipps disk password; hangs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
10
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-28 10:11 EDT by Andrew Cagney
Modified: 2009-05-06 11:52 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 11:52:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2008-10-28 10:11:43 EDT
Booting kernel-2.6.27.4-58.fc10.x86_64 ; the kernel didn't think to ask for the disk's password (this normally happens early) and then, after the multi-shade bars got all the way to the right (and went white), hung.
Comment 1 Neo Nerd 2008-10-28 14:34:31 EDT
Had same issue also, nothing would resolve. Did reboot with Ctrl Alt Del so not a hard lock. system never prompted for disk password. the last updates when i booted back to 4-51 did fix network manager axcess, but broke network device control.
Comment 3 Bug Zapper 2008-11-25 23:21:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jeremy Katz 2009-05-06 11:52:05 EDT
This should be fixed with later updates to mkinitrd

Note You need to log in before you can comment on or make changes to this bug.